using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Forms;

namespace AGVEmulator
{
    static class Program
    {
        /// <summary>
        /// 해당 애플리케이션의 주 진입점입니다.
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new fMain());
        }
    }
    public static class methodext
    {
        public static string HexString(this byte[] buf)
        {
            var sb = new System.Text.StringBuilder();
            foreach (var b in buf)
            {
                sb.Append(" " + b.ToString("X2"));
            }
            return sb.ToString();
        }
    }

}
